/* CSS Document */

/* ページ全体の枠設定*/
body {
	text-align:center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#666666;
	font-size: 12px;
	}

.clear { clear:both; }  

/* ページ本体レイアウト */
#page {
	width: 800px;
	margin:0px auto;
	}

/* ページヘッダー */
#header {
height:80px;
background-image:url(images/title.jpg);
text-align:left;
}

#header_line {
padding:1px 1px 1px 5px;
background-color:#009900;
text-align:left;
font-size:12px;
color: #FFFFFF;/*文字色*/
}

#header_name {
text-align:left;
width:400px;
padding:30px 0px 0px 60px;
font-size:24px;
color:#009900;
}

/*  Linkエフェクト関係  */
#link_base{
margin:2px 0px 0px 0px;
width:800px;
height:18px;
background-color:#FFFFFF;
}
a.navi{
display:block;/*テキストをブロック化*/
float:left;/*回り込み設定*/
width:132px;/*幅*/
height:20px;/*高さ*/
background-color:#009900;/*背景色*/
color:#FFFFFF;/*文字色*/
font-size:13px;/*文字サイズ*/
letter-spacing:1px;/*文字間隔*/
text-decoration:none;/*ライン指定*/
line-height:19px;/*細かい位置指定*/
text-align:center;/*位置指定*/
border-left:#FFFFFF solid 1px;
}
/*リンクにマウスが乗ったとき指定*/
a.navi:hover{
background-color:#000000;/*背景色*/
color: #FFFFFF;/*文字色*/
font-size:13px;
}
/*フッター*/
#footer {
width:800px;
height:100px;
}
/*フッターナビ*/
#footer_navi_layout {
	margin-top:10px;
	width:800px;
	height:13px;
	background-color:#009933;
	text-align:right;
	}

a.footer_navi {
display:block;/*テキストをブロック化*/
float:left;/*回り込み設定*/
width:100px;/*幅*/
height:12px;/*高さ*/
background-color:#009900;/*背景色*/
color:#FFFFFF;/*文字色*/
font-size:10px;/*文字サイズ*/
letter-spacing:1px;/*文字間隔*/
text-decoration:underline;/*ライン指定*/
text-align:center;/*位置指定*/
line-height:12px;/*細かい位置指定*/
border-right:#FFFFFF solid 1px;
}
/*リンクにマウスが乗ったとき指定*/
a.footer_navi:hover{
color:#333333;/*文字色*/
text-decoration: underline;/*ライン指定*/
font-size:10px;
}


#footer_text {
width:800px;
height:60px;
padding:5px 0px 5px 10px;
line-height:14px;
text-align:left;
}

#footer_end {
	width:800px;
	height:10px;
	background-color:#009933;
	text-align:center;
	color:#FFFFFF;
	font-size:10px;
	line-height:10px;
	}

/* トップ画像エリア */
#top_images {
margin-top:4px;
width:800px;
height:250px;
}
/*-----------------------------------------------コンテンツ----------------------------------------------- */
#contens_layout {
width:800px;
margin-bottom:20px;
}


/*----------------------------------------------- 右コンテンツ----------------------------------------------- */
#contens_R {
	width:200px;
	float:right;
}

.subcon_title_R {
	margin-top:10px;
	width:200px;
	height:100px;
	font-weight:bold;
	color:#FFFFFF;
	}
	
.subcon_title2_R {
	margin-top:20px;
	width:200px;
	height:100px;
	font-weight:bold;
	color:#FFFFFF;
	}
/*----------------------------------------------- メインコンテンツ------------------------------------------- */
#contens_L {
	width:580px;
	float:left;
	margin-top:10px;
	text-align:left;
}

.contents_title {
	
	width:500px;
	padding-top:5px;
	padding-left:10px;
	font-weight:bold;
	color:#009900;
	text-align:left;
	font-size:16px;
	border-bottom:#009933 solid 1px;
	}
	
.contents_title2 {
	margin-top:20px;
	width:500px;
	padding-top:5px;
	padding-left:10px;
	font-weight:bold;
	color:#009900;
	text-align:left;
	font-size:16px;
	border-bottom:#009933 solid 1px;
	}

.contents_text {
	width:570px;
	text-align:left;*/
	color:#FFFFFF;
	margin-top:10px;
	padding-right:7px;
	padding-left:7px;
	}	


/*----------------------------------------------- メインコンテンツ終わり------------------------------------------- */